> ## Documentation Index
> Fetch the complete documentation index at: https://docs.2027.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# API Reference

> 2027.dev MCP server tools

# API Reference

The 2027.dev API is exposed as an MCP (Model Context Protocol) server. You can use it from any MCP client, or call it directly via HTTP.

## Endpoint

```
POST https://2027.dev/evals/api/mcp
```

## Authentication

```
Authorization: Bearer evals_YOUR_API_KEY
```

## Request format

Standard MCP JSON-RPC 2.0:

```json theme={null}
{
  "jsonrpc": "2.0",
  "id": 1,
  "method": "tools/call",
  "params": {
    "name": "tool_name",
    "arguments": {}
  }
}
```

## Response format

```json theme={null}
{
  "jsonrpc": "2.0",
  "id": 1,
  "result": {
    "content": [
      {
        "type": "text",
        "text": "{\"key\": \"value\"}"
      }
    ]
  }
}
```
